

.plugin_details, .search_listing {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  
  margin: 1em;
  border-width: 2px;
  border-style: solid;

  box-shadow: 0 1px 3px #ccc;
  -moz-box-shadow: 0 1px 3px #ccc;
  -webkit-box-shadow: 0 1px 3px #ccc;
  
  position: relative;
  border-left-width:1em;
  
}
  .plugin_details.active {
    border-color: #768d99;
    border-color: #80A0B2;
    background-color: #f6f6f6;
  }

.plugin_details.not-active, .search_listing {
  background-color: #e9e9e9;
  border-color: #fff;
}
  .plugin_details h3 {
    font-size: 1.5em;
    margin-top: 0.5em !important;
    text-shadow: #999 0 1px 1px;
  }
    .plugin_details h3 a {
      font-size: 0.6em;
      font-weight: normal;
      text-shadow: none;
    }

.groups .search_listing {}

.plugin_details a.button {
  border: 1px solid #c9c9c9;
}

.manifest_file {
  margin: 0 1em 1em 1em;
  border-top: 1px dotted #ccc;
  padding-top: 0.5em;
}

.admin_plugin_enable_disable,
.admin_plugin_reorder {
  position: absolute;
  bottom: 1em;
  right: 1em;
}


.admin_plugin_reorder {
  bottom: auto;
  top: 1em;
}

#widget_picker_gallery th,
#widget_picker_gallery td,
#customise_page_view th,
#customise_page_view td {
  border: none;
}

#customise_page_view,
.contentWrapper {

}
#customise_editpanel {
  display: none;
}

#customise_page_view {}

#customise_page_view {
    padding: 0 !important;
    margin: 0 !important;
}

#customise_editpanel_rhs {}

#customise_editpanel img.more_info {
	background: url(https://connect.opensuse.org/_graphics/icon_customise_info.gif) no-repeat top left;
	cursor:pointer;
}
#customise_editpanel img.drag_handle {
	background: url(https://connect.opensuse.org/_graphics/icon_customise_drag.gif) no-repeat top left;
	cursor:move;
}


<!-- .customise_page_view {} -->/*-------------------------------
SIMPLEPIE FEED WIDGET
-------------------------------*/
.simplepie_blog_title {
  text-align: center;
  margin-bottom: 15px;
}

.simplepie_item {
  margin-bottom: 12px;
}

.simplepie_title {
  margin-bottom: 4px;
}

.simplepie_excerpt {
  margin-bottom: 4px;
}

.simplepie_date {
  font-size: 70%;
}

.simplepie_excerpt img {
  width: 170px;
}

#profile_icon_wrapper {
	float:left;
}
	
#owner_block_icon {
  width: 25px;
}
	
.usericon {
	position:relative;
	width: auto;
}

.avatar_menu_button {
	width:15px;
	height:15px;
	position:absolute;
	cursor:pointer;
	display:none;
	/*right:0;*/
	left:0;
	bottom:0;
}
.avatar_menu_arrow {
	background: url(https://connect.opensuse.org/_graphics/avatar_menu_arrows.gif) no-repeat left top;
	width:15px;
	height:15px;
}
.avatar_menu_arrow_on {
	background: url(https://connect.opensuse.org/_graphics/avatar_menu_arrows.gif) no-repeat left -16px;
	width:15px;
	height:15px;
}
.avatar_menu_arrow_hover {
	background: url(https://connect.opensuse.org/_graphics/avatar_menu_arrows.gif) no-repeat left -32px;
	width:15px;
	height:15px;
}
.usericon div.sub_menu { 
	display:none; 
	position:absolute; 
	padding:2px; 
	margin:0; 
	border-top:solid 1px #E5E5E5; 
	border-left:solid 1px #E5E5E5; 
	border-right:solid 1px #999999; 
	border-bottom:solid 1px #999999;  
	width:160px; 
	background:#FFFFFF; 
	text-align:left;
}
div.usericon a.icon img {
	z-index:10;
}

.usericon div.sub_menu a {margin:0;padding:2px;}
.usericon div.sub_menu a:link, 
.usericon div.sub_menu a:visited, 
.usericon div.sub_menu a:hover{ display:block;}	
.usericon div.sub_menu a:hover{ background:#cccccc; text-decoration:none;}

.usericon div.sub_menu h3 {
	font-size:1.2em;
	padding-bottom:3px;
	border-bottom:solid 1px #dddddd;
	color: #4690d6;
	margin:0 !important;
}
.usericon div.sub_menu h3:hover {

}

.user_menu_addfriend,
.user_menu_removefriend,
.user_menu_profile,
.user_menu_friends,
.user_menu_friends_of,
.user_menu_blog,
.user_menu_file,
.user_menu_messages,
.user_menu_admin,
.user_menu_pages {
	margin:0;
	padding:0;
}
.user_menu_admin {
	border-top:solid 1px #dddddd;
}
.user_menu_admin a {
	color:red;
}
.user_menu_admin a:hover {
	color:white !important;
	background:red !important;
}

.resetdefaultprofile {
	padding:0 10px 0 10px;
}
.resetdefaultprofile input[type="submit"] {
	background: #dedede;
	border-color: #dedede;
	color:#333333;
}
.resetdefaultprofile input[type="submit"]:hover {
	background: red;
	border-color: red;
	color:white;
}

/* Banned user */
#profile_banned {
	background-color:#FF8888;
	border:3px solid #FF0000;
	padding:2px;
}
/* new members page */
.members .search_listing {
}
.members .search_listing:hover {
	background:#dedede;
}
.members .group_count {
	font-weight: bold;
	color: #666666;
	margin:0 0 5px 4px;
}
.members .search_listing_info {
	color:#666666;
}

.members .profile_status {
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px;
	background:#bbdaf7;
	line-height:1.2em;
	padding:2px 4px;
}
.members .profile_status span {
	font-size:90%;
	color:#666666;
}
.members  p.owner_timestamp {
	padding-left:3px;
}
.members .pagination {
	border:2px solid #cccccc;
	margin:5px 0 5px 0;
}


#memberssearchform {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
}
#memberssearchform input[type="submit"] {
	padding:2px;
	height:auto;
	margin:4px 0 5px 0;
}
#memberssearchform .search_input {
 
}

.sidebarBox #thewire_sidebarInputBox {
	width:178px;
}
.sidebarBox .last_wirepost {
	margin:20px 0 20px 0;
}
.sidebarBox .last_wirepost .thewire-singlepage {
	margin:0;
}
.sidebarBox .last_wirepost .thewire-singlepage .thewire_options {
	display:none;
}
.sidebarBox .last_wirepost .thewire-singlepage .note_date {
	line-height: 1em;
	padding:3px 0 0 0;
	width:142px;
}
.sidebarBox .last_wirepost .thewire-singlepage .note_body {
	color:#666666;
	line-height: 1.2em;
}
.sidebarBox .last_wirepost .thewire-singlepage .thewire-post {
	background-position: 130px bottom;
}
.sidebarBox .thewire_characters_remaining {
	float:right;
}
.sidebarBox input.thewire_characters_remaining_field {
	background: #dedede;
}
.sidebarBox input.thewire_characters_remaining_field:focus {
	background: #dedede;
	border:none;
}
.sidebarBox input#thewire_submit_button {
	margin:2px 0 0 0;
	padding:2px 2px 1px 2px;
	height:auto;
}
.sidebarBox .membersWrapper {
	background: white;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px;
	padding:7px;	
}
.sidebarBox .membersWrapper .recentMember {
	margin:2px;
	float:left;
}
.sidebarBox .membersWrapper .recentMember .usericon img {
	width:25px;
	height:25px;
}
/* br necessary for ie6 & 7 */
.sidebarBox .membersWrapper br {
	height:0;
	line-height:0;
}
.welcomemessage {
	background:white;
}
.riverdashboard_filtermenu {
	margin:10px 0 10px 0;
}

.river_pagination .forward,
.river_pagination .back {
	display:block;
	float:left;
	border:1px solid #cccccc;
	color:#4690d6;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	margin:0 6px 0 0;
	padding:0 4px 1px 4px;
	cursor: pointer;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px;
}
.river_pagination .forward:hover,
.river_pagination .back:hover {
	background:#4690d6;
	color:white;
	text-decoration: none;
	border:1px solid #4690d6;
}
.river_pagination .back {
	margin:0 20px 0 0;
}
/* IE6 */
* html .river_pagination { margin-top:17px; }
/* IE7 */
*:first-child+html .river_pagination { margin-top:17px; }

/* activity widget */
.collapsable_box_content .river_item p {
	color:#333333;
}

.collapsable_box_content .content_area_user_title h2 {
	font-size:1.25em;
	line-height:1.2em;
	margin:0;
	padding:0 0 2px 0;
	color:#4690d6;
}
.river_content img {
	margin:2px 0 2px 20px;
}

.river_content_display {
	border-left:1px solid #ddd;
	padding:2px 10px 0 10px;
	font-size:90%;
	margin:4px 0 2px 30px;
}

.river_content_display p {
	padding:0;
	margin:0;
}

.following_icon {
	width:20px;
	height:40px;
	margin:0 2px 0 2px;
	background: url(https://connect.opensuse.org/mod/riverdashboard/graphics/follow_icon.png) no-repeat left top;
}
.river_content_display div.usericon a.icon img {
	width:40px;
	height:40px;
}


/* hide Today as it is not working as expected */
.ui-datepicker-current { visibility:hidden }

div#calendarmenucontainer {
	position: relative;
}

ul#calendarmenu {
	list-style: none;
	position: absolute;
	top: 0px;
	left: -15px;
}

ul#calendarmenu li {
	float: left;
	border-top: 1px solid #969696;
	border-left: 1px solid #969696;
	border-bottom: 1px solid #969696;
	background-color: #F5F5F5;
}


ul#calendarmenu li.sys_calmenu_last {
	border-right: 1px solid #969696;
}

ul#calendarmenu li a {
	text-decoration: none;
	padding: 4px 12px;
	float: left;
}

ul#calendarmenu li a:hover, ul#calendarmenu li.sys_selected a{
	text-decoration: none;
	padding: 4px 12px;
	float: left;
	color: #FFFFFF;
	background: #3874B7;
}

td.ui-datepicker-unselectable {
	background-color: #FFFFFF !important;
	color: #888888 !important;
}

.river_object_event_calendar_create {
	background: url(https://connect.opensuse.org/mod/event_calendar/images/river_icon_event.gif) no-repeat left -1px;
}
.river_object_event_calendar_update {
	background: url(https://connect.opensuse.org/mod/event_calendar/images/river_icon_event.gif) no-repeat left -1px;
}
#event_list {
	width:440px;
	margin:0;
	float:left;
	padding:5px 0 0 0;
}
#event_list .search_listing {
	border:2px solid #cccccc;
	margin:0 0 5px 0;
}

.events {
	min-height: 300px;
}

div.event_calendar_agenda_date_section {
	margin-bottom: 10px;
}

.event_calendar_agenda_date {
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 3px;
}

th.agenda_header {
	font-weight: bold;
}

td.event_calendar_agenda_time {
	width: 120px;
}

.event_calendar_agenda_title a {
	font-weight: bold;
}

td.event_calendar_agenda_title {
	width: 180px;
}

.event_calendar_agenda_venue {
	margin-bottom: 5px;
}

.event_calendar_paged_month {
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 5px;
	text-transform:uppercase;
}

td.event_calendar_paged_date {
	width: 80px;
}
td.event_calendar_paged_time {
	width: 60px;
}
td.event_calendar_paged_title {
	width: 280px;
}

table.event_calendar_paged_table {
	width:100%;
	border-collapse:collapse;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#bfbfbf;
	margin-bottom: 5px;
}

table.event_calendar_paged_table td {
	border-width:1px 0 0 0;
	border-style:solid;
	border-color:#bfbfbf;
}

table.event_calendar_paged_table th {
	font-family:verdana, helvetica, arial, sans-serif;
	font-size:9pt;
	color:#183e76;
	background-color:#ececec;
	font-weight:bold;
	text-transform:none;
	padding:3px 3px 3px 3px;
}

.event_calendar_strapline {
	font-size: 85%;
}
#logbrowserSearchform {
	padding: 10px;
	background-color: #dedede;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px;
}

.log_entry {
	width: 699px;
	font-size: 80%;
	background:white;
	margin:0 10px 5px 10px;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px;
	border:1px solid white;
}
.log_entry td {
}

.log_entry_user {
	width: 120px;
}

.log_entry_time {
	width: 210px;
	padding:2px;
}

.log_entry_item {
	
}

.log_entry_action {
	width: 75px;
}
.singleview {
	margin-top:10px;
}

.poll_post_icon {
	float:left;
	margin:3px 0 0 0;
	padding:0;
}

.poll_post h3 {
	font-size: 150%;
	margin:0 0 10px 0;
	padding:0;
}

.poll_post h3 a {
	text-decoration: none;
}

.poll_post p {
	margin: 0 0 5px 0;
}
.poll_post .strapline {
	margin: 0 0 0 35px;
	padding:0;
	color: #aaa;
	line-height:1em;
}
.poll_post p.tags {
	background:transparent url(https://connect.opensuse.org/_graphics/icon_tag.gif) no-repeat scroll left 2px;
	margin:0 0 7px 35px;
	padding:0pt 0pt 0pt 16px;
	min-height:22px;
}
.poll_edit_link {
	float:right;
	margin:5px 5px 5px 50px;
}
.poll_edit_link a {
	padding:2px 25px 5px 0;
	display:block;
}
.poll_edit_link a:hover {
	background-position: right -40px;
}

.input-checkboxes, .input-radio {
	border:none;
	text-align:left;
	vertical-align:top;
}

.input-poll-choice {
	width: 90%;
}

#progress_indicator {
	width:200px;
	padding: 5px;
}
	
#progressBarContainer {
	height:12px;
	width:100%;
	border: 1px #00B0E4 solid;
}

.user_menu_poll {
	margin:0;
	padding:0;
}

/* ***************************************
	RIVER
*************************************** */

.river_object_poll_create {
	background: url(https://connect.opensuse.org/mod/polls/graphics/river_icon_poll.gif) no-repeat left -1px;
}
.river_object_poll_update {
	background: url(https://connect.opensuse.org/mod/polls/graphics/river_icon_poll.gif) no-repeat left -1px;
}
.river_object_poll_comment {
	background: url(https://connect.opensuse.org/_graphics/river_icons/river_icon_comment.gif) no-repeat left -1px;
}
.river_object_poll_vote {
	background: url(https://connect.opensuse.org/mod/polls/graphics/river_icon_vote.gif) no-repeat left -1px;
}
.searchtype {
background: #FFFACD;
color: black;
}

.searchtypes {
border: 1px #EEEEEE solid;
padding: 4px;
margin: 6px;
}

.searchListing {
	display: block;
	margin-bottom: 2em;
}

.searchMatch {
	background-color: #FFFF66;
}

.searchMatchColor1 {
	background-color: #FFFF66;
}

.searchMatchColor2 {
	background-color: #A0FFFF;
}

.searchMatchColor3 {
	background-color: #FF9999;
}

.searchMatchColor4 {
	background-color: #FF66FF;
}

.searchMatchColor5 {
	background-color: #99FF99;
}

.searchTitle {
	text-decoration: underline;
}

#searchform input.search_input {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color:#FFFFFF;
	border:1px solid #BBBBBB;
	color:#999999;
	font-size:12px;
	font-weight:bold;
	margin:0pt;
	padding:2px;
	width:180px;
	height:12px;
}
#searchform input.search_submit_button {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	color:#333333;
	background: #cccccc;
	border:none;
	font-size:12px;
	font-weight:bold;
	margin:0px;
	padding:2px;
	width:auto;
	height:18px;
	cursor:pointer;
}
#searchform input.search_submit_button:hover {
	color:#ffffff;
	background: #4690d6;
}


.search_listing {
	display: block;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	background:white;
	margin:0 10px 5px 10px;
	padding:5px;
}

.entity_gallery_item .search_listing {
	background: none;
	text-align: center;
}

/* override the entity container piece */
.search_listing .search_listing {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	background: transparent;
	margin: 0;
	padding: 0;
}

/* formatting for the search results */

.search_listing .item_timestamp {
	font-style: italic;
}
img#bcard_preview {
  background: #fff;
}

#custom_index {
	margin:10px;
}
#index_left {
  
    float:left;
    margin:0 0 30px 0;
    padding:0 0 20px 0px;
}
#index_right {
    width:442px;
    float:right;
    margin:0 0 30px 0;
    padding:0 0px 20px 0;
}
#index_welcome {
	padding:5px 10px 5px 10px;
	margin:0 0 20px 0;
	border:1px solid silver;
	background: white;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px; 
}
#index_welcome #login-box {
	margin:5px 0 10px 0;
	padding:0 0 10px 0;
	background: #dedede;
	background: fuchsia;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px;
	width:240px;
}
#index_welcome #login-box form {
	margin:0 10px 0 10px;
	padding:0 10px 4px 10px;
	background: inherit;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px;
	width:200px;
}
#index_welcome #login-box h2,
.index_box h2 {
	color:#0054A7;
	font-size:1.35em;
	line-height:1.2em;
	margin:0 0 0 8px;
	padding:5px;
}
#index_welcome #login-box h2 {
	padding-bottom:5px;
}

.index_box {
	margin:0 0 20px 0;
	background: #dedede;
	padding:0 0 5px 0;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px;
}

.index_box .search_listing {

}
.index_box .index_members {
	float:left;
	margin:2pt 5px 3px 0pt;
}
#persistent_login {
	float:right;
	display:block;
	margin-top:-34px;
}

#content_area_group_title h2 {
	color:#0054A7;
	font-size:1.35em;
	line-height:1.2em;
	margin:0 0 0 8px;
	padding:5px;
}
#topic_posts #content_area_group_title h2 {
	margin:0 0 0 0;
}

#two_column_left_sidebar_maincontent #owner_block_content {
	margin:0 0 10px 0 !important;
}

#groups_info_column_left {
	width:435px;
	margin-left:230px;
	margin-right:10px;
}

#groups_info_column_left .odd {
	background:#E9E9E9;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
}
#groups_info_column_left .even {
	background:#E9E9E9;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
}
#groups_info_column_left p {
	margin:0 0 7px 0;
	padding:2px 4px;
}

#groups_info_column_right {
	float:left;
	width:230px;
	margin:0 0 0 10px;
}
#groups_info_wide p {
	text-align: right;
	padding-right:10px;
}
#group_stats {
	width:190px;
	background: #e9e9e9;
	padding:5px;
	margin:10px 0 20px 0;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
}
#group_stats p {
	margin:0;
}
#group_members {
	margin:10px;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px;
	background: white;
}

#right_column {
	clear:left;
	float:right;
	width:340px;
	margin:0 10px 0 0;
}
#left_column {
	width:340px;
	float:left;
	margin:0 10px 0 10px;

}
/* IE 6 fixes */
* html #left_column { 
	margin:0 0 0 5px;
}
* html #right_column { 
	margin:0 5px 0 0;
}

#group_members h2,
#right_column h2,
#left_column h2,
#fullcolumn h2 {
	margin:0 0 10px 0;
	padding:5px;
	color:#0054A7;
	font-size:1.25em;
	line-height:1.2em;
}
#fullcolumn .contentWrapper {
	margin:0 10px 20px 10px;
	padding:0 0 5px;
}

.member_icon {
	margin:0 0 6px 6px;
	float:left;
}

/* IE6 */
* html #topic_post_tbl { width:676px !important;}

/* all browsers - force tinyMCE on edit comments to be full-width */
.edit_forum_comments .defaultSkin table.mceLayout {
	width: 636px !important;
}

/* topics overview page */
#forum_topics {
    padding:10px;
    margin:0 10px 0 10px;
    background:white;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px;    
}
/* topics individual view page */
#topic_posts {
	margin:0 10px 5px 10px;
}
#topic_posts #pages_breadcrumbs {
	margin:2px 0 0 0px;
}
#topic_posts form {
    padding:10px;
    margin:30px 0 0 0;
    background:white;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
}
.topic_post {
	padding:10px;
    margin:0 0 5px 0;
    background:white;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px;  
}
.topic_post .post_icon {
    float:left;
    margin:0 8px 4px 0;
}
.topic_post h2 {
    margin-bottom:20px;
}
.topic_post p.topic-post-menu {
	margin:0;
}
.topic_post p.topic-post-menu a.collapsibleboxlink {
	padding-left:10px;
}
.topic_post table, .topic_post td {
    border:none;
}

/* group latest discussions widget */
#latest_discussion_widget {
	margin:0 0 20px 0;
	background:white;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px;
}
/* group files widget */
#filerepo_widget_layout {
	margin:0 0 20px 0;
	padding: 0 0 5px 0;
	background:white;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px;
}
/* group pages widget */
#group_pages_widget {
	margin:0 0 20px 0;
	padding: 0 0 5px 0;
	background:white;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px;
}
#group_pages_widget .search_listing {
  /* border: 2px solid #cccccc; */
}
#right_column .filerepo_widget_singleitem {
	background: #dedede !important;
	margin:0 10px 5px 10px;
}
#left_column .filerepo_widget_singleitem {
	background: #dedede !important;
	margin:0 10px 5px 10px;
}
.forum_latest {
	margin:0 10px 5px 10px;
	background: #dedede;
	padding:5px;
   	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px;
}
.forum_latest:hover {

}
.forum_latest .topic_owner_icon {
	float:left;
}
.forum_latest .topic_title {
	margin-left:35px;
}
.forum_latest .topic_title p {
	line-height: 1.0em;
    padding:0;
    margin:0;
    font-weight: bold;
}
.forum_latest p.topic_replies {
    padding:3px 0 0 0;
    margin:0;
    color:#666666;
}
.add_topic {
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px;
	background:white;
	margin:5px 10px;
	padding:10px 10px 10px 6px;
}

a.add_topic_button {
	font: 12px/100% Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
	background:#4690d6;
	border:none;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	width: auto;
	height: auto;
	padding: 3px 6px 3px 6px;
	margin:0;
	cursor: pointer;
}
a.add_topic_button:hover {
	background: #0054a7;
	color:white;
	text-decoration: none;
}



/* latest discussion listing */
.latest_discussion_info {
	float:right;
	width:300px;
	text-align: right;
	margin-left: 10px;
}
.groups .search_listing br {
	height:0;
	line-height:0;
}
span.timestamp {
	color:#666666;
	font-size: 90%;
}
.latest_discussion_info .timestamp {
	font-size: 0.85em;
}
/* new groups page */
.groups .search_listing {
  
}
.groups .search_listing:hover {
	background:#dedede;
}
.groups .group_count {
	font-weight: bold;
	color: #666666;
	margin:0 0 5px 4px;
}
.groups .search_listing_info {
	color:#666666;
}
.groupdetails {
	float:right;
}
.groupdetails p {
	margin:0;
	padding:0;
	line-height: 1.1em;
	text-align: right;
}
#groups_closed_membership {
	margin:0 10px 20px 10px;
	padding: 3px 5px 5px 5px;
	background:#bbdaf7;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px;	
}
#groups_closed_membership p {
	margin:0;
}

/* groups membership widget */
.groupmembershipwidget .contentWrapper {
	margin:0 10px 5px 10px;
}
.groupmembershipwidget .contentWrapper .groupicon {
	float:left;
	margin:0 10px 0 0;
}
.groupmembershipwidget .search_listing_info p {
	color: #666666;
}
.groupmembershipwidget .search_listing_info span {
	font-weight: bold;
}

/* groups sidebar */
.featuredgroups .contentWrapper {
	margin:0 0 10px 0;
}
.featuredgroups .contentWrapper .groupicon {
	float:left;
	margin:0 10px 0 0;
}
.featuredgroups .contentWrapper p {
	margin: 0;
	line-height: 1.2em;
	color:#666666;
}
.featuredgroups .contentWrapper span {
	font-weight: bold;
}
#groupssearchform {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
}
#groupssearchform input[type="submit"] {
	padding:2px;
	height:auto;
	margin:4px 0 5px 0;
}
.sidebarBox #owner_block_submenu {
	margin:5px 0 0 0;
}

/* delete post */
.delete_discussion {
	
}
.delete_discussion a {
	display:block;
	float:right;
	cursor: pointer;
	width:14px;
	height:14px;
	margin:0;
	background: url("https://connect.opensuse.org/_graphics/icon_customise_remove.png") no-repeat 0 0;
}
.delete_discussion a:hover {
	background-position: 0 -16px;
	text-decoration: none;
}
/* IE6 */
* html .delete_discussion a { font-size: 1px; }
/* IE7 */
*:first-child+html .delete_discussion a { font-size: 1px; }

/* delete group button */
#delete_group_option input[type="submit"] {
	background:#dedede;
	border-color:#dedede;
	color:#333333; 
	margin:0;
	float:right;
	clear:both;
}
#delete_group_option input[type="submit"]:hover {
	background:red;
	border-color:red;
	color:white;
}

#groupsearchform .search_input {

}


#hermes_status {
        margin: 3px;
}

#hermes_update_list {
    margin:0 0px;
    padding: 0 8px;
}



#msgTypeDetails {
       margin: 0px;
       color:  #666666;
       padding: 2px 5px 5px 5px;
       border-color: #DDDDDD #CCCCCC #BBBBBB;
       border-width: 1px;
       border-style: solid;
}

#msgTypeDetails ul {
      margin-left: 3px;
      padding: 0px;
}

#hermes_widget li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0 0 5px 0;
	padding:0;
	overflow-x: hidden;
}

#hermes_widget li span {
	color:#666666;
	background:white;
	
	display:block;
}

p.visit_hermes a {
    padding:0 0 0 20px;
    margin:0;
}
.visit_hermes {
	background:white;
	padding:2px;
	margin:0 0 5px 0;
}

#hermes_widget li a {
	display:block;
	margin:0 0 0 4px;
}

#hermes_widget li span a {
	display:inline !important;
}


blockquote {
    margin:10px;
    border:1px solid #efefef;
    padding:4px;
}

strong {
    font-weight:bold;
}

ul {
   list-style: disc;
}

ol {
  list-style: decimal;
}